﻿@font-face {
  font-family: 'MullerBold';
  src: url('../fonts/MullerBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/MullerBold.otf')  format('opentype'),
	     url('../fonts/MullerBold.woff') format('woff'), url('../fonts/MullerBold.ttf')  format('truetype'), url('../fonts/MullerBold.svg#MullerBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerExtraBold';
  src: url('../fonts/MullerExtraBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/MullerExtraBold.otf')  format('opentype'),
	     url('../fonts/MullerExtraBold.woff') format('woff'), url('MullerExtraBold.ttf')  format('truetype'), url('../fonts/MullerExtraBold.svg#MullerExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerLight';
  src: url('../fonts/MullerLight.eot?#iefix') format('embedded-opentype'),  url('../fonts/MullerLight.otf')  format('opentype'),
	     url('../fonts/MullerLight.woff') format('woff'), url('../fonts/MullerLight.ttf')  format('truetype'), url('../fonts/MullerLight.svg#MullerLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MullerMedium';
  src: url('../fonts/MullerMedium.eot?#iefix') format('embedded-opentype'),  url('../fonts/MullerMedium.otf')  format('opentype'),
	     url('../fonts/MullerMedium.woff') format('woff'), url('MullerMedium.ttf')  format('truetype'), url('../fonts/MullerMedium.svg#MullerMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}






	body,
	p,
	h1,
	h2,
	h3,
	h4,
	h5 {
	    margin: 0;
	    padding: 0;
	}
	h1,
	h2,
	h3,
	h4,
	h5 {
		font-weight: normal;
	}
	ul {
	    margin: 0;
	    padding: 0;
	    list-style-type: none;
	}
	input:focus {
		outline: none;
	}
	textarea:focus {
		outline: none;
	}
	a {
		text-decoration:none;
	}
	button{outline:none;border:none; cursor:pointer;}
	input[type="submit"] {cursor: pointer;}
	body {
	    margin: 0 auto;
	    width: 100%;
	    min-width: 1200px;
	    font-family: 'MullerLight';
	    color:#000;
	    background: #fbfbfb;
	    overflow-x: hidden;
	}
	*, :before, :after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
	
	.container {
		width: 100%;
		max-width: 1200px;
		padding:0 ;
		margin: 0 auto;
	}
header {
    background: url(../img/header_fon.png) no-repeat;
    background-position:  center;
    height: 800px;
}
.header_block {
    padding: 17px 0 112px 0;
}

.header_logo a {
    display: block;
    float:  left;
}

.header_logo {
    float:  left;
    padding-top: 7px;
}

.header_tel {
    float:  right;
    text-align:  right;
}

.header_logo p {
    float:  left;
    margin-top: 6px;
    margin-left: 28px;
    font-size: 16px;
    color: #ffffff;
}


.header_tel a {
    display:  block;
    font-size: 24px;
    color: #fff;
    font-family: 'MullerBold';
    margin-bottom: 5px;
}

.header_tel button {
    font-size: 18px;
    color: #ffffff;
    width:  205px;
    height: 35px;
    background: linear-gradient(to right, #ff6363, #fd0237);
    border-radius: 20px;
    -webkit-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    -moz-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    display:  block;
}

.header_name h2 {
    font-size: 60px;
    font-family: 'MullerExtraBold';
    /* line-height: 63px; */
}

.header_name {
    color: #fff;
    margin-top: 20px;
    position:  relative;
}

.header_name h2 span {font-family: 'MullerLight';display:  block;font-size: 51px;line-height: 70px;}

.header_name > p {
    font-size: 22px;
    padding: 37px 0 63px 0;
    line-height: 25px;
}

.header_name > p span {
    font-family: 'MullerBold';
}

.heder_block_form {
    width:  680px;
    height: 195px;
    background: #fff;
    color: #000;
    padding: 31px 45px;
    overflow:  hidden;
}

.heder_block_form h3 {
    text-align:  center;
    font-size: 35px;
    font-family: 'MullerExtraBold';
}

.heder_block_form p {
	text-align:  center;
	font-size: 18px;
}

.heder_block_form form {
    margin-top: 20px;
}

.heder_block_form form input[type="tel"] {
    width: 280px;
    height: 48px;
    border-radius: 25px;
    border:  none;
    font-size: 18px;
    background: #e4e4e4;
    padding: 0 20px;
    font-family: 'MullerLight';
    float:  left;
}

.heder_block_form form input[type="submit"] {
    width: 285px;
    height: 48px;
    background: linear-gradient(to right, #ff6363, #fd0237);
    border-radius: 25px;
    -webkit-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    -moz-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    border:  none;
    color: #fff;
    font-family: inherit;
    font-size: 18px;
    float:  right;
}
.header_name img {
    position:  absolute;
    right: -146px;
    bottom: -113px;
}
#produkt {
    text-align: center;
    padding: 95px 0 30px 0;
    overflow:  hidden;
}

#produkt h2 {
    font-size: 40px;
    margin-bottom: 15px;
}

#produkt h2 span {
    font-family: 'MullerBold';
}

#produkt h3 {
    font-size: 30px;
}

#produkt h3 span {
    font-family: 'MullerBold';
}
.produkt_item {
    width:  365px;
    background: #fff;
    height: 415px;
    padding: 50px 0;
    position:  relative;
    display: block;
    margin-bottom: 80px;
    float:  left;
    margin-right: 50px;
    webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
}

.produkt_item img {
    width: 250px;
}

.produkt_block {
    padding: 45px 0;
}

.produkt_item h4 {
    margin-top: 36px;
    font-family: 'MullerBold';
    font-size: 22px;
    text-transform:  uppercase;
}

.produkt_item button {
    position: absolute;
    bottom: -24px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 285px;
    height: 48px;
    font-size: 18px;
    border-radius: 20px;
    background: black;
    color: #fff;
}
button:hover, input[type="submit"]:hover {
    box-shadow: none !important;
    background: linear-gradient(to right, #f72626, #ab0326) !important;
}
.produkt_item button:hover {
    background: linear-gradient(to right, #ff6363, #fd0237) !important;
    border-radius: 20px;
    -webkit-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47)!important;;
    -moz-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47)!important;;
    box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47)!important;;
    color: #fff;
}
.produkt_block .produkt_item:nth-child(3n) {
    margin-right: 0;
}
#toTop {
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 55px;
    cursor: pointer;
    width: 45px;
    background: #fff;
    border-radius: 50%;
    webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.08);
	display:none;
    z-index: 9999;
}

#toTop img {
    display: block;
    width: 100%;
}
#toTop:hover {
    opacity: 0.8;
}
#podbor {
    padding: 90px 0;
    text-align:  center;
    background:  url(../img/podbor_fon-1.jpg) no-repeat;
    background-position:  center;
    color: #fff;
}
#podbor h2 {
    font-size: 40px;
}

#podbor p {
    font-size: 24px;
    margin-top: 33px;
}

#podbor p span {
    font-family: 'MullerBold';
}

.jq-selectbox.jqselect {
    float:  left;
}

#podbor form {
    width: 600px;
    margin:  0 auto;
    margin-top: 66px;
}

#podbor form .jq-selectbox.jqselect {
    float: left;
    width:  285px;
    margin: 0 7px;
    margin-bottom: 23px;
}

#podbor form .jq-selectbox.jqselect {}

#podbor form .jq-selectbox.jqselect .jq-selectbox__select {
    width:  100%;
    border-radius: 25px;
    height: 48px;
    line-height: 48px;
    border:  none;
    background: #e4e4e4;
    font-family:  inherit;
}

.jq-selectbox__select-text {
    width:  100% !important;
    font-size:  18px;
    font-family:  inherit;
    color: #000;
    text-align:  left;
    padding: 0 20px;
}

.jq-selectbox__dropdown {
    bottom:  initial !important;
}

.jq-selectbox__trigger-arrow:hover {
    background: url(../img/podbor_arrow_red.png) no-repeat;
    background-position: center top;
}
.select input[type="text"] {
    width: 285px;
    height: 48px;
    border-radius: 25px;
    border: none;
    font-size: 18px;
    background: #e4e4e4;
    padding: 0 20px;
    font-family: 'MullerLight';
    float:  left;
    margin-bottom: 20px;
}
.select input[name="model"] {
    margin-left: 15px;
}
#podbor form input[type="submit"] {
    background: linear-gradient(to right, #ff6363, #fd0237);
    border-radius: 25px;
    -webkit-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    -moz-box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    box-shadow: 0px 6px 35px 0px rgba(233,0,0,0.47);
    width: 285px;
    height: 48px;
    border:  none;
    font-family:  inherit;
    color: #fff;
    font-size: 18px;
    float:  left;
    margin: 0 7px;
    margin-left: 15px;
    margin-right: 0;
}
.clearb {
    clear: both;
}
#podbor .container {
    position:  relative;
}

#podbor .podbor_disck {
    position:  absolute;
    left: -323px;
    bottom: -145px;
}

#why {
    padding: 116px 0 65px 0;
    background: #fbfbfb;
    text-align:  center;
}

#why h2 {
    font-size: 40px;
    margin-bottom: 61px;
    line-height: 45px;
}

.why_item {
    /* float:  left; */
    display:  inline-block;
    width: 520px;
    position:  relative;
    height: 90px;
    padding-left: 38px;
    padding-top: 25px;
    margin-bottom: 70px;
    box-sizing: border-box;
}

.why_item .why_number {
    position:  absolute;
    left: 0;
    bottom: 0;
    font-family: 'MullerBold';
    font-size: 126px;
    color: #e5e5e5;
    height: 90px;
    z-index: 1;
}

.why_block {
    overflow:  hidden;
    padding-bottom: 40px;
    padding: 0 65px;
}

.why_item p {
    font-size:  18px;
    text-align:  left;
    position:  relative;
    z-index:  2;
    color: #333333;
    position:  absolute;
    top: 33%;
}

.why_item p span {
    font-family: 'MullerBold';
}
.why_block .why_item:nth-child(2n) {
    padding-left: 55px;
}
#why button {
    background: linear-gradient(to right, #ff6363, #fd0237);
    border-radius: 25px;
    -webkit-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    -moz-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    width: 331px;
    height: 55px;
    color: #fff;
    font-size: 21px;
    font-family: inherit;
    margin-top: 15px;
}

#galleri {
    padding: 67px 0 70px 0;
    background: url(../img/galleri_fon.jpg)no-repeat;
    background-position: center;
    text-align:center;
}

#galleri h2 {
    font-size: 40px;
    margin-bottom: 46px;
}
.galleri_item > div {
    float:  left;
    margin-right: 17px;
}

.galleri_item {
    overflow:  hidden;
}

.galleri_item img {
    width:  100%;
    display:  block;
}

.galleri_item a {
    display:  block;
}

.galleri_box1 .galleri_number1:last-of-type a {
    height: 171px;
}

.galleri_box1 .galleri_number1:first-of-type {
    margin-bottom: 20px;
}

.galleri_item > div:last-of-type {
    margin-right: 0;
}

.galleri_number2 a {
    float:  left;
}

.galleri_number2 a:first-of-type {
    margin-right: 20px;
}

.galleri_number2 {
    overflow:  hidden;
    margin-bottom: 20px;
}
.owl_galleri .owl-prev {
    width: 12px;
    height: 44px;
    background-image: url(../img/s_right.png);
    background-repeat: no-repeat;
    display: block !important;
    position: absolute;
    left: -40px;
    top: 45%;
    color: transparent;
}
.owl_galleri .owl-next {
    width: 12px;
    height: 44px;
    background-image: url(../img/s_left.png);
    background-repeat: no-repeat;
    display: block !important;
    position: absolute;
    right: -40px;
    top: 45%;
    color: transparent;
}
.share_foto {
    width: 330px;
    height: 55px;
    background: #818181;
    border-radius: 25px;
    margin-top: 53px;
    color: #fff;
    font-family: inherit;
    font-size: 21px;
    webkit-box-shadow: -2px 2px 32px 8px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -2px 2px 32px 8px rgba(0, 0, 0, 0.15);
    box-shadow: -2px 2px 32px 8px rgba(0, 0, 0, 0.15);
}
.podbor_2 {
    background: url(../img/podbor_2_fon.png) no-repeat !important;
    background-position:  center !important;
}
.podbor_disck2 {
    position: absolute;
    right: -113px;
    bottom: -149px;
}
#maps {
    padding-top: 92px;
}

#maps h2 {
    font-size: 40px;
    text-align:  center;
}

.maps_block {
    position:  relative;
}

.block_contacts {
    position: absolute;
    right: 50px; 
    top: 50px;
    width: 395px;
    text-align: center;
    padding: 35px 30px;
    background: hsla(0, 0%, 100%, 0.93);
    z-index: 999;
}

.block_contacts h3 {
    font-family: 'MullerBold';
    font-size: 21px;
}

.block_contacts p {
    font-size: 18px;
    color: #202020;
}

.block_contacts p:first-of-type {
    margin-top: 9px;
    margin-bottom: 36px;
    line-height: 28px;
}

.block_contacts a {
    font-size: 24px;
    color: #202020;
    margin-top: 5px;
    display:  block;
}
.footer_logo {
    float: left;
}

.footer_tel {
    float: right;
    text-align: right;
}

.footer_logo a {
    display: block;
    float: left;
}

.name_copy {
    float: left;
    margin-left: 32px;
    color: #000000;
    margin-top: 10px;
}

.name_copy p {
    font-size: 16px;
}

.footer_block {
    padding: 30px 0;
}

.name_copy span {
    font-size: 14px;
    margin-top: 15px;
    display:  block;
    color: #8c8c8c;
}

.footer_tel a {
    display: block;
    font-size: 24px;
    color: #000;
    font-family: 'MullerBold';
    margin-bottom: 5px;
}

.footer_tel button {
    font-size: 18px;
    color: #ffffff;
    width: 205px;
    height: 35px;
    background: linear-gradient(to right, #ff6363, #fd0237);
    border-radius: 20px;
    -webkit-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    -moz-box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    box-shadow: 0px 6px 23px 6px rgba(233,0,0,0.47);
    display: block;
}

.block_contacts a + p {
    padding: 18px 0 24px 0;
    font-size: 14px;
}

.block_contacts button {
    color: #ea2828;
    margin-top: 17px;
    width: 285px;
    height: 48px;
    border-radius: 25px;
    border: 1px solid #ea2828;
    background:  transparent;
    font-size: 18px;
    font-family:  inherit;
}
.block_contacts button:hover {
    color: #fff;
}